// RCSBlock_v2
// RCSblock_01_small
+PART[RCSBlock_v2|RCSblock_01_small|restock-rcs-block-quad-angled-1|restock-rcs-block-quad-angled-mini-1]:AFTER[ReStock] {
        @name ^= :^.*$:SKS_$0_LFOX:
        @title ^= :RV:LV:
	@MODULE[ModuleRCSFX]
	{
		@resourceName = LiquidFuel
		precisionFactor = 22.5
		fullThrust = True
                !atmosphereCurve {}
		atmosphereCurve
		{
			key = 0 260
			key = 1 86
		}
		PROPELLANT
		{
			name = LiquidFuel
			ratio = 0.9
			DrawGauge = True
			resourceFlowMode = STAGE_PRIORITY_FLOW
		}
		PROPELLANT
		{
			name = Oxidizer
			ratio = 1.1
			resourceFlowMode = STAGE_PRIORITY_FLOW
		}
	}
}
